#
# spec file for package fhs (Version 2.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         fhs
Release:      5
Copyright:    1994, 1995, 1996, 1997 Daniel Quinlan
Group: 
Provides:     fhs 
Requires: 
Conflicts:    
Autoreqprov:  off
Packager:     feedback@suse.de

Summary:      Filesystem Hierarchy Standard
Version:      2.0
Source: fhs-2.0.tar.gz
%prep
%setup -n fhs
%build
make clean
make
%install
rm -rf /usr/doc/FHS
mkdir -p /usr/doc/FHS
install -m644 fhs.dvi fhs.txt fhs.ps /usr/doc/FHS
Check
%files
%doc /usr/doc/FHS
%description
This standard consists of a set of requirements and 
guidelines for file and directory placement under UNIX-like 
operating systems.  The guidelines are intended to support 
interoperability of applications, system administration tools, 
development tools, and scripts as well as greater uniformity 
of documentation for these systems. 

Authors:
--------
    Daniel Quinlan <quinlan@pathname.com>
    Brandon S. Allbery <bsa@kf8nh.wariat.org>
    Keith Bostic <bostic@cs.berkeley.edu>
    Drew Eckhardt <drew@colorado.edu>
    Rik Faith <faith@cs.unc.edu>
    Stephen Harris <sweh@spuddy.mew.co.uk>
    Ian Jackson <ijackson@cus.cam.ac.uk>
    John A. Martin <jmartin@acm.org>
    Ian McCloghrie <ian@ucsd.edu>
    Chris Metcalf <metcalf@lcs.mit.edu>
    Ian Murdock <imurdock@debian.org>
    David C. Niemi <niemidc@clark.net>
    Eric S. Raymond <esr@thyrsus.com>
    Mike Sangrey <mike@sojurn.lns.pa.us>
    David H. Silber <dhs@glowworm.firefly.com>
    Theodore Ts'o <tytso@athena.mit.edu>
    Stephen Tweedie <sct@dcs.ed.ac.uk>
    Fred N. van Kempen <waltje@infomagic.com>


